/*======= index.html =======*/
#page1 #content .line-ver {background-position:289px 0;}
#page1 #content .line-ver1 {background-position:605px 0;}
#page1 #content .col-1 {width:263px; margin-right:53px;}
#page1 #content .col-2 {width:271px; margin-right:44px;}
#page1 #content .col-3 {width:267px;}
#page1 #extra-content .col-1 {width:263px; margin-right:53px;}
#page1 #extra-content .col-2 {width:271px; margin-right:44px;}
#page1 #extra-content .col-3 {width:267px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .line-ver {background-position:600px 0;}
#page2 #content .row-1 .col-1 {width:590px; margin-right:20px;}
#page2 #content .row-1 .col-2 {width:277px;}
#page2 #content .row-2 .line-ver {background-position:289px 0;}
#page2 #content .row-2 .line-ver1 {background-position:605px 0;}
#page2 #content .row-2 .col-1 {width:263px; margin-right:53px;}
#page2 #content .row-2 .col-2 {width:271px; margin-right:44px;}
#page2 #content .row-2 .col-3 {width:267px;}
#page2 #extra-content .col-1 {width:263px; margin-right:53px;}
#page2 #extra-content .col-2 {width:271px; margin-right:44px;}
#page2 #extra-content .col-3 {width:267px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .line-ver {background-position:289px 0;}
#page3 #content .row-1 .col-1 {width:265px; margin-right:50px;}
#page3 #content .row-1 .col-2 {width:574px;}
#page3 #content .row-1 .col-2 .col-1 {width:280px; margin-right:35px;}
#page3 #content .row-1 .col-2 .col-2 {width:256px;}
#page3 #content .row-2 .line-ver {background-position:289px 0;}
#page3 #content .row-2 .col-1 {width:263px; margin-right:43px;}
#page3 #content .row-2 .col-2 {width:548px; margin-right:34px;}
#page3 #extra-content .col-1 {width:263px; margin-right:53px;}
#page3 #extra-content .col-2 {width:271px; margin-right:44px;}
#page3 #extra-content .col-3 {width:267px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .line-ver {background-position:289px 0;}
#page4 #content .row-1 .line-ver1 {background-position:605px 0;}
#page4 #content .row-1 .col-1 {width:263px; margin-right:53px;}
#page4 #content .row-1 .col-2 {width:271px; margin-right:44px;}
#page4 #content .row-1 .col-3 {width:267px;}
#page4 #content .row-2 .line-ver {background-position:289px 0;}
#page4 #content .row-2 .col-1 {width:263px; margin-right:43px;}
#page4 #content .row-2 .col-2 {width:548px; margin-right:34px;}
#page4 #extra-content .col-1 {width:263px; margin-right:53px;}
#page4 #extra-content .col-2 {width:271px; margin-right:44px;}
#page4 #extra-content .col-3 {width:267px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .line-ver {background-position:289px 0;}
#page5 #content .row-1 .line-ver1 {background-position:605px 0;}
#page5 #content .row-1 .col-1 {width:263px; margin-right:53px;}
#page5 #content .row-1 .col-2 {width:271px; margin-right:44px;}
#page5 #content .row-1 .col-3 {width:267px;}
#page5 #content .row-2 .line-ver {background-position:289px 0;}
#page5 #content .row-2 .line-ver1 {background-position:605px 0;}
#page5 #content .row-2 .col-1 {width:263px; margin-right:53px;}
#page5 #content .row-2 .col-2 {width:271px; margin-right:44px;}
#page5 #content .row-2 .col-3 {width:267px;}
#page5 #extra-content .col-1 {width:263px; margin-right:53px;}
#page5 #extra-content .col-2 {width:271px; margin-right:44px;}
#page5 #extra-content .col-3 {width:267px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .line-ver {background-position:289px 0;}
#page6 #content .row-1 .line-ver1 {background-position:605px 0;}
#page6 #content .row-1 .col-1 {width:263px; margin-right:53px;}
#page6 #content .row-1 .col-2 {width:271px; margin-right:44px;}
#page6 #content .row-1 .col-3 {width:267px;}
#page6 #content .row-2 .line-ver {background-position:355px 0;}
#page6 #content .row-2 .col-1 {width:340px; margin-right:30px;}
#page6 #content .row-2 .col-2 {width:500px; margin-right:30px;}
#page6 #extra-content .col-1 {width:263px; margin-right:53px;}
#page6 #extra-content .col-2 {width:271px; margin-right:44px;}
#page6 #extra-content .col-3 {width:267px;}

/*======= index-6.html =======*/
#page7 #content .row-1 .line-ver {background-position:289px 0;}
#page7 #content .row-1 .line-ver1 {background-position:605px 0;}
#page7 #content .row-1 .col-1 {width:263px; margin-right:53px;}
#page7 #content .row-1 .col-2 {width:271px; margin-right:44px;}
#page7 #content .row-1 .col-3 {width:267px;}
#page7 #content .row-2 .line-ver {background-position:289px 0;}
#page7 #content .row-2 .line-ver1 {background-position:605px 0;}
#page7 #content .row-2 .col-1 {width:263px; margin-right:53px;}
#page7 #content .row-2 .col-2 {width:275px; margin-right:40px;}
#page7 #content .row-2 .col-3 {width:267px;}
#page7 #extra-content .col-1 {width:263px; margin-right:53px;}
#page7 #extra-content .col-2 {width:271px; margin-right:44px;}
#page7 #extra-content .col-3 {width:267px;}

/*======= index-7.html =======*/
#page8 #extra-content .col-1 {width:263px; margin-right:53px;}
#page8 #extra-content .col-2 {width:271px; margin-right:44px;}
#page8 #extra-content .col-3 {width:267px;}


/*======= salescontact.html =======*/
#page9 #content .row-1 .line-ver {background-position:289px 0;}
#page9 #content .row-1 .line-ver1 {background-position:605px 0;}
#page9 #content .row-1 .col-1 {width:263px; margin-right:40px;}
#page9 #content .row-1 .col-2 {width:271px; margin-right:39px;}
#page9 #content .row-1 .col-3 {width:271px;}
#page9 #content .row-2 .line-ver {background-position:271px 0;}
#page9 #content .row-2 .line-ver1 {background-position:587px 0;}
#page9 #content .row-2 .col-1 {width:250px; margin-right:40px;}
#page9 #content .row-2 .col-2 {width:275px; margin-right:40px;}
#page9 #content .row-2 .col-3 {width:280px;}
#page9 #extra-content .col-1 {width:263px; margin-right:53px;}
#page9 #extra-content .col-2 {width:271px; margin-right:44px;}
#page9 #extra-content .col-3 {width:267px;}


/*=========================*/